# Generated Makefile data for apps
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

apps_INPUTS = \
	pkg/apps/application-list.jsx \
	pkg/apps/application.css \
	pkg/apps/application.jsx \
	pkg/apps/appstream.js \
	pkg/apps/default.png \
	pkg/apps/index.html \
	pkg/apps/index.jsx \
	pkg/apps/packagekit.js \
	pkg/apps/utils.jsx \
	pkg/apps/watch-appstream.py \
	pkg/lib/cockpit-components-dialog.css \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/inotify.py \
	pkg/lib/packagekit.js \
	pkg/lib/page.scss \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/polyfills.js \
	pkg/lib/python.js \
	pkg/lib/sassc-loader.js \
	pkg/lib/superuser.js \
	pkg/lib/table.css \
	$(NULL)

apps_OUTPUTS = \
	dist/apps/apps.css \
	dist/apps/apps.js \
	dist/apps/default.png \
	dist/apps/included-modules \
	dist/apps/index.html \
	dist/apps/po.cs.js \
	dist/apps/po.de.js \
	dist/apps/po.es.js \
	dist/apps/po.fi.js \
	dist/apps/po.fr.js \
	dist/apps/po.he.js \
	dist/apps/po.it.js \
	dist/apps/po.ja.js \
	dist/apps/po.ko.js \
	dist/apps/po.nl.js \
	dist/apps/po.pl.js \
	dist/apps/po.pt_BR.js \
	dist/apps/po.ru.js \
	dist/apps/po.sk.js \
	dist/apps/po.sv.js \
	dist/apps/po.tr.js \
	dist/apps/po.uk.js \
	dist/apps/po.zh_CN.js \
	dist/apps/po.zh_TW.js \
	$(NULL)

apps_INSTALL = \
	dist/apps/apps.css.gz \
	dist/apps/apps.js.gz \
	dist/apps/default.png \
	dist/apps/index.html.gz \
	dist/apps/po.cs.js.gz \
	dist/apps/po.de.js.gz \
	dist/apps/po.es.js.gz \
	dist/apps/po.fi.js.gz \
	dist/apps/po.fr.js.gz \
	dist/apps/po.he.js.gz \
	dist/apps/po.it.js.gz \
	dist/apps/po.ja.js.gz \
	dist/apps/po.ko.js.gz \
	dist/apps/po.nl.js.gz \
	dist/apps/po.pl.js.gz \
	dist/apps/po.pt_BR.js.gz \
	dist/apps/po.ru.js.gz \
	dist/apps/po.sk.js.gz \
	dist/apps/po.sv.js.gz \
	dist/apps/po.tr.js.gz \
	dist/apps/po.uk.js.gz \
	dist/apps/po.zh_CN.js.gz \
	dist/apps/po.zh_TW.js.gz \
	$(NULL)

apps_TESTS = \
	$(NULL)

dist/apps/stamp: $(apps_INPUTS)

dist/apps/apps.css: dist/apps/stamp

dist/apps/apps.js: dist/apps/stamp

dist/apps/default.png: dist/apps/stamp

dist/apps/included-modules: dist/apps/stamp

dist/apps/index.html: dist/apps/stamp

dist/apps/po.cs.js: dist/apps/stamp

dist/apps/po.de.js: dist/apps/stamp

dist/apps/po.es.js: dist/apps/stamp

dist/apps/po.fi.js: dist/apps/stamp

dist/apps/po.fr.js: dist/apps/stamp

dist/apps/po.he.js: dist/apps/stamp

dist/apps/po.it.js: dist/apps/stamp

dist/apps/po.ja.js: dist/apps/stamp

dist/apps/po.ko.js: dist/apps/stamp

dist/apps/po.nl.js: dist/apps/stamp

dist/apps/po.pl.js: dist/apps/stamp

dist/apps/po.pt_BR.js: dist/apps/stamp

dist/apps/po.ru.js: dist/apps/stamp

dist/apps/po.sk.js: dist/apps/stamp

dist/apps/po.sv.js: dist/apps/stamp

dist/apps/po.tr.js: dist/apps/stamp

dist/apps/po.uk.js: dist/apps/stamp

dist/apps/po.zh_CN.js: dist/apps/stamp

dist/apps/po.zh_TW.js: dist/apps/stamp

pkg/apps/application-list.jsx:

pkg/apps/application.css:

pkg/apps/application.jsx:

pkg/apps/appstream.js:

pkg/apps/default.png:

pkg/apps/index.html:

pkg/apps/index.jsx:

pkg/apps/packagekit.js:

pkg/apps/utils.jsx:

pkg/apps/watch-appstream.py:

pkg/lib/cockpit-components-dialog.css:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/inotify.py:

pkg/lib/packagekit.js:

pkg/lib/page.scss:

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/polyfills.js:

pkg/lib/python.js:

pkg/lib/sassc-loader.js:

pkg/lib/superuser.js:

pkg/lib/table.css:

WEBPACK_INPUTS += $(apps_INPUTS)
WEBPACK_OUTPUTS += $(apps_OUTPUTS)
WEBPACK_INSTALL += $(apps_INSTALL)
TESTS += $(apps_TESTS)

apps: dist/apps/stamp
maintainer-clean-apps: 
	rm -rf $(apps_OUTPUTS) $(apps_INSTALL) dist/apps/stamp
maintainer-clean-local:: clean-apps
